I am getting below error while running /scripts/pkgacct in my cPanel server. I have already ran upcp and fixrpm scripts.

Malformed UTF-8 character (character 0xffff) in require at /usr/local/cpanel/Cpanel/Validate/PackageName.pm
...